"use strict";
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
exports.ContentContainer = exports.useMultiStepperStyles = void 0;
const styles_1 = require("@mui/styles");
const styled_components_1 = __importDefault(require("styled-components"));
exports.useMultiStepperStyles = (0, styles_1.makeStyles)(() => ({
    root: ({ width, height, maxWidth, maxHeight, border, borderRadius, outline, backgroundColor, textColor, }) => ({
        width,
        height,
        maxWidth,
        maxHeight,
        border,
        borderRadius,
        outline,
        backgroundColor,
        color: textColor,
    }),
    backButton: {
        marginRight: "8px",
    },
    instructions: {
        marginTop: "8px",
        marginBottom: "8px",
    },
}));
exports.ContentContainer = styled_components_1.default.div `
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 10px;
`;
//# sourceMappingURL=styles.js.map