import { makeStyles } from "@mui/styles";
import styled from "styled-components";
export const useMultiStepperStyles = makeStyles(() => ({
    root: ({ width, height, maxWidth, maxHeight, border, borderRadius, outline, backgroundColor, textColor, }) => ({
        width,
        height,
        maxWidth,
        maxHeight,
        border,
        borderRadius,
        outline,
        backgroundColor,
        color: textColor,
    }),
    backButton: {
        marginRight: "8px",
    },
    instructions: {
        marginTop: "8px",
        marginBottom: "8px",
    },
}));
export const ContentContainer = styled.div `
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 10px;
`;
//# sourceMappingURL=styles.js.map